<?php

namespace App\Filament\Resources\SectionsSettingResource\Pages;

use App\Filament\Resources\SectionsSettingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSectionsSettings extends ListRecords
{
    protected static string $resource = SectionsSettingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
